﻿@{
    ViewBag.Title = "Forgot Password Confirmation";
}

<section class="container page-confirm text-center">
    <div class="row-fluid">
        <div class="span12">
            <br />
            <br />
            <br />
            <div class="txt" style="text-align:center">
             
                <h1>Please check your email to reset your password.</h1>

              
            </div>
            <br />
            <br />
            <br />
        </div>
    </div>
</section>

